Bug 3559 - Параметр kde_mimetype устарел
: Параметр kde_mimetype устарел
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/soundtracker)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-28 17:22 by
Modified: 2005-08-29 14:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-28 17:22:07
Параметр kde_mimetype в файле меню более не обрабатывается. Его следует
заменить
на mimetypes. Изменилось только название, значение параметра можно оставить
прежним.
------- Comment #1 From 2004-01-28 17:32:24 -------
пусть новый хозяин при пересборке поправит
------- Comment #2 From 2004-02-05 11:30:47 -------
To be fixed in some days...
------- Comment #3 From 2004-02-13 12:37:24 -------
fixed in 0.6.7-alt3